@import "../src/assets/helpers/variables";

.containerHeader {
  width: 100%;
}

.list {
  border: 1px solid $secundary-bg-color;
  -webkit-box-shadow: 0px 5px 9px 1px rgba(0, 0, 0, 0.41);
  -moz-box-shadow: 0px 5px 9px 1px rgba(0, 0, 0, 0.41);
  box-shadow: 0px 5px 9px 1px rgba(0, 0, 0, 0.41);
  display: flex;
  height: 70px;
  align-items: center;
  img {
    margin-right: auto;
    margin-left: 10px;
  }
  li {
    padding-right: 20px;
    list-style-type: none;
    font-weight: bold;
    .nav-link {
      color: $primary-color;
      font-family: $open-sans;
      text-decoration: none;
    }
    img {
      width: 40px;
      border: 2px solid gray;
      border-radius: 40px;
    }
    link {
      padding: 5px;
      font-family: sans-serif;
      text-decoration: none;
      // -webkit-box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.41);
      // -moz-box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.41);
      // box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.3);
      // color: gray;
    }
    .active {
      border-bottom: 3px solid black;
    }
  }
}
